Versions Packages Information History CVEs Related Badges Report

Versions for axis

56 package(s) known

Repository Package name Version Category Maintainer(s)
Amazon Linux 1
main
axis 1.2.1 Potentially vulnerable Development/Libraries -
Apertis v2020
v2020/development
axis 1.4 Potentially vulnerable main pkg-java-maintainers@lists.alioth.debian.org, ebourg@apache.org, jakub.adam@ktknet.cz, twerner@debian.org
Apertis v2021 Development
v2021dev3/development
axis 1.4 Potentially vulnerable main pkg-java-maintainers@lists.alioth.debian.org, ebourg@apache.org, jakub.adam@ktknet.cz, twerner@debian.org
Astra Orel Stable
main
axis 1.4 Potentially vulnerable libs pkg-java-maintainers@lists.alioth.debian.org, drazzib@debian.org, ebourg@apache.org, jakub.adam@ktknet.cz, twerner@debian.org
Astra Orel Current
main
axis 1.4 Potentially vulnerable libs pkg-java-maintainers@lists.alioth.debian.org, drazzib@debian.org, ebourg@apache.org, jakub.adam@ktknet.cz, twerner@debian.org
CentOS 6
os
axis 1.2.1 Potentially vulnerable Development/Libraries -
Debian Oldstable
oldstable/main
axis 1.4 Potentially vulnerable libs pkg-java-maintainers@lists.alioth.debian.org, drazzib@debian.org, ebourg@apache.org, jakub.adam@ktknet.cz, twerner@debian.org
Debian Stable
stable/main
axis 1.4 Potentially vulnerable libs pkg-java-maintainers@lists.alioth.debian.org, ebourg@apache.org, jakub.adam@ktknet.cz, twerner@debian.org
Debian Testing
testing/main
axis 1.4 Potentially vulnerable libs pkg-java-maintainers@lists.alioth.debian.org, ebourg@apache.org, jakub.adam@ktknet.cz, twerner@debian.org
Debian Unstable
main
axis 1.4 Potentially vulnerable libs pkg-java-maintainers@lists.alioth.debian.org, ebourg@apache.org, jakub.adam@ktknet.cz, twerner@debian.org
Deepin
main
axis 1.4 Potentially vulnerable libs pkg-java-maintainers@lists.alioth.debian.org, ebourg@apache.org, jakub.adam@ktknet.cz, twerner@debian.org
Devuan 1.0 (Jessie)
jessie/main
axis 1.4 Potentially vulnerable libs pkg-java-maintainers@lists.alioth.debian.org, drazzib@debian.org, ebourg@apache.org, jakub.adam@ktknet.cz, twerner@debian.org
Devuan 2.0 (ASCII)
ascii/main
axis 1.4 Potentially vulnerable libs pkg-java-maintainers@lists.alioth.debian.org, drazzib@debian.org, ebourg@apache.org, jakub.adam@ktknet.cz, twerner@debian.org
Devuan 3.0 (Beowulf)
beowulf/main
axis 1.4 Potentially vulnerable libs pkg-java-maintainers@lists.alioth.debian.org, ebourg@apache.org, jakub.adam@ktknet.cz, twerner@debian.org
Devuan 4.0 (Chimaera)
chimaera/main
axis 1.4 Potentially vulnerable libs pkg-java-maintainers@lists.alioth.debian.org, ebourg@apache.org, jakub.adam@ktknet.cz, twerner@debian.org
Devuan Unstable
unstable/main
axis 1.4 Potentially vulnerable libs pkg-java-maintainers@lists.alioth.debian.org, ebourg@apache.org, jakub.adam@ktknet.cz, twerner@debian.org
Fedora 26
release
axis 1.4 Potentially vulnerable Unspecified -
Fedora 27
release
axis 1.4 Potentially vulnerable Unspecified -
Fedora 27
updates
axis 1.4 Potentially vulnerable Unspecified -
Kali Linux Rolling
main
axis 1.4 Potentially vulnerable libs pkg-java-maintainers@lists.alioth.debian.org, ebourg@apache.org, jakub.adam@ktknet.cz, twerner@debian.org
Mageia 6
core/release
axis 1.4 Potentially vulnerable Development/Java -
Mageia 6
core/updates
axis 1.4 Potentially vulnerable Development/Java -
openSUSE Leap 42.3
updates/oss
axis 1.4 Potentially vulnerable Development/Libraries/Java -
openSUSE Leap 42.3
main/oss
axis 1.4 Potentially vulnerable Development/Libraries/Java -
openSUSE Leap 15.0
main/oss
axis 1.4 Potentially vulnerable Development/Libraries/Java -
openSUSE Leap 15.0
updates/oss
axis 1.4 Potentially vulnerable Development/Libraries/Java -
openSUSE Leap 15.0
updates/oss
axis 1.4 Potentially vulnerable Development/Libraries/Java -
openSUSE Leap 15.1
main/oss
axis 1.4 Potentially vulnerable Development/Libraries/Java -
openSUSE Leap 15.2
main/oss
axis 1.4 Potentially vulnerable Development/Libraries/Java -
openSUSE Leap 15.3
main/oss
axis 1.4 Potentially vulnerable Development/Libraries/Java -
openSUSE Tumbleweed
src-oss
axis 1.4 Potentially vulnerable Development/Libraries/Java -
Pardus 17
main
axis 1.4 Potentially vulnerable libs pkg-java-maintainers@lists.alioth.debian.org, drazzib@debian.org, ebourg@apache.org, jakub.adam@ktknet.cz, twerner@debian.org
Pardus 19
main
axis 1.4 Potentially vulnerable libs pkg-java-maintainers@lists.alioth.debian.org, ebourg@apache.org, jakub.adam@ktknet.cz, twerner@debian.org
Parrot
main
axis 1.4 Potentially vulnerable libs pkg-java-maintainers@lists.alioth.debian.org, ebourg@apache.org, jakub.adam@ktknet.cz, twerner@debian.org
PCLinuxOS axis 1.2.1 Potentially vulnerable Development/Java neverstopdreaming@gmail.com
PureOS Amber axis 1.4 Potentially vulnerable misc pkg-java-maintainers@lists.alioth.debian.org, ebourg@apache.org, jakub.adam@ktknet.cz, twerner@debian.org
PureOS landing axis 1.4 Potentially vulnerable misc pkg-java-maintainers@lists.alioth.debian.org, ebourg@apache.org, jakub.adam@ktknet.cz, twerner@debian.org
Raspbian Oldstable
main
axis 1.4 Potentially vulnerable libs pkg-java-maintainers@lists.alioth.debian.org, drazzib@debian.org, ebourg@apache.org, jakub.adam@ktknet.cz, twerner@debian.org
Raspbian Stable
main
axis 1.4 Potentially vulnerable libs pkg-java-maintainers@lists.alioth.debian.org, ebourg@apache.org, jakub.adam@ktknet.cz, twerner@debian.org
Raspbian Testing
main
axis 1.4 Potentially vulnerable libs pkg-java-maintainers@lists.alioth.debian.org, ebourg@apache.org, jakub.adam@ktknet.cz, twerner@debian.org
Rosa 2014.1
main/release
axis 1.4 Potentially vulnerable - -
Rosa 2014.1
contrib/updates
axis 1.4 Potentially vulnerable - -
Rosa 2016.1
contrib/release
axis 1.4 Potentially vulnerable - -
Rosa Server 6.9
base/release
axis 1.2.1 Potentially vulnerable Development/Libraries andrew.lukoshko@rosalab.ru
Scoop
extras
axis 1.4 Potentially vulnerable - -
Trisquel 6.0
toutatis/main
axis 1.4 Potentially vulnerable java pkg-java-maintainers@lists.alioth.debian.org, drazzib@debian.org, jakub.adam@ktknet.cz, konqueror@gmx.de, twerner@debian.org
Trisquel 7.0
belenos/main
axis 1.4 Potentially vulnerable universe/java ubuntu-devel-discuss@lists.ubuntu.com, drazzib@debian.org, ebourg@apache.org, jakub.adam@ktknet.cz, twerner@debian.org
Trisquel 8.0
flidas/main
axis 1.4 Potentially vulnerable universe/java pkg-java-maintainers@lists.alioth.debian.org, drazzib@debian.org, ebourg@apache.org, jakub.adam@ktknet.cz, twerner@debian.org
Trisquel 9.0
etiona/main
axis 1.4 Potentially vulnerable universe/java pkg-java-maintainers@lists.alioth.debian.org, drazzib@debian.org, ebourg@apache.org, jakub.adam@ktknet.cz, twerner@debian.org
Ubuntu 12.04
precise/main
axis 1.4 Potentially vulnerable java pkg-java-maintainers@lists.alioth.debian.org, drazzib@debian.org, jakub.adam@ktknet.cz, konqueror@gmx.de, twerner@debian.org
Ubuntu 14.04
trusty/universe
axis 1.4 Potentially vulnerable universe/java ubuntu-devel-discuss@lists.ubuntu.com, drazzib@debian.org, ebourg@apache.org, jakub.adam@ktknet.cz, twerner@debian.org
Ubuntu 16.04
xenial/universe
axis 1.4 Potentially vulnerable universe/java pkg-java-maintainers@lists.alioth.debian.org, drazzib@debian.org, ebourg@apache.org, jakub.adam@ktknet.cz, twerner@debian.org
Ubuntu 18.04
bionic/universe
axis 1.4 Potentially vulnerable universe/java pkg-java-maintainers@lists.alioth.debian.org, drazzib@debian.org, ebourg@apache.org, jakub.adam@ktknet.cz, twerner@debian.org
Ubuntu 20.04
focal/universe
axis 1.4 Potentially vulnerable universe/java pkg-java-maintainers@lists.alioth.debian.org, ebourg@apache.org, jakub.adam@ktknet.cz, twerner@debian.org
Ubuntu 20.10
groovy/universe
axis 1.4 Potentially vulnerable universe/java pkg-java-maintainers@lists.alioth.debian.org, ebourg@apache.org, jakub.adam@ktknet.cz, twerner@debian.org
Ubuntu 21.04
hirsute/universe
axis 1.4 Potentially vulnerable universe/java pkg-java-maintainers@lists.alioth.debian.org, ebourg@apache.org, jakub.adam@ktknet.cz, twerner@debian.org